<!DOCTYPE html>
<html lang = "en">
<head>
    <meta charset = "UTF-8">
    <meta name = "viewport" content = "width=device-width, initial-scale=1.0">
    <meta http-equiv = "X-UA-Compatible" content = "ie=edge">
    <script src = "https://kit.fontawesome.com/34ad6d2139.js" crossorigin = "anonymous"></script>
    <link rel = "stylesheet" href = "YouTube.css"/>
    <title>Youtube</title>
</head>

<body class = "base">
<!-- TOP-BAR -->
    <div class = "top-bar">
        <div class = "top-left">
            <div class = "security"><i class = "fas fa-user-shield"></i></div>
            <div>A privacy reminder from YouTube, a Google company</div>
        </div>
        <div class = "top-right">
            <div class = "reminder">REMIND ME LATER</div>
            <div class = "review">REVIEW</div>
        </div>
    </div>
<!-- MIDDLE-BAR -->
    <div class = "middle-bar">
        <div class = "middle-left">
            <div class = "menu-icon"><i class = "fas fa-bars"></i></div>
            <img src = "Icons/Logo_Youtube.png" height = "20"/>
        </div>
        <div class = "middle-center">
            <div class = "searchbar">Search</div>
            <div class = "magnify"><i class = "fas fa-search"></i></div>
        </div>
        <div class = "middle-right">
            <div class = "middle-right-icon"><i class = "fas fa-video"></i></div>
            <div class = "middle-right-icon"><i class = "fas fa-th"></i></div>
            <div class = "middle-right-icon"><i class = "fas fa-arrow-alt-circle-right"></i></div>
            <div class = "middle-right-icon-last"><i class = "fas fa-ellipsis-v"></i></div>
            <div class = "button">
                <div class = "avatar"><i class = "fas fa-user-circle"></i></div>
                <div class = "avatar-text">SIGN IN</div>
            </div>
        </div>
        </div>
    </div>
<!-- BOARD-HEAD -->
    <div class = "main-board">
<!-- LEFT-SIDE -->
        <div class = "left-board">
<!-- LEFT-BLOCK-1 -->        
            <div class = "left-block-1">
                <div class = "home-row">
                    <div class = "home-icon"><i class = "fas fa-home"></i></div>
                    <div>Home</div>
                </div>
                <div class = "row">
                    <div class = "trending-icon"><i class = "fas fa-fire"></i></div>
                    <div>Trending</div>
                </div>
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fab fa-youtube"></i></div>
                    <div>Subscriptions</div>
                </div>
            </div>
<!-- LEFT-BLOCK-2 -->
            <div class = "left-block-2">    
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-folder"></i></div>
                    <div>Library</div>
                </div>
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-history"></i></div>
                    <div>History</div>
                </div>
            </div>
<!-- LEFT-BLOCK-3 -->
            <div class = "left-block-3">
                <div class = "block-3-elements">
                    <div class = "block-3-text">Sign in to like videos, comment, and subscribe.</div>
                    <div class = "button">
                        <div class = "avatar"><i class = "fas fa-user-circle"></i></div>
                        <div class = "avatar-text">SIGN IN</div>
                    </div>
                </div>
            </div>
<!-- LEFT-BLOCK-4 -->
            <div class = "left-block-4">
                <div class = "text-row">
                    <div class = "text">BEST OF YOUTUBE</div>
                </div>  
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-music"></i></div>
                    <div>Music</div>
                </div>
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-futbol"></i></div>
                    <div>Sports</div>
                </div>
                <div class = "row">
                    <div class = "game-icon"><i class = "fas fa-gamepad"></i></div>
                    <div>Gaming</div>
                </div>
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-film"></i></div>
                    <div>Movies</div>
                </div>
                <div class = "row">
                    <div class = "left-board-icon"><i class = "far fa-newspaper"></i></div>
                    <div>News</div>
                </div>
                <div class = "row">
                    <div class = "live-icon"><i class = "fas fa-rss-square"></i></div>
                    <div>Live</div>
                </div>
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-ticket-alt"></i></div>
                    <div>360 Video</div>
                </div>
            </div>
<!-- LEFT-BLOCK-5 -->
            <div class = "left-block-5">
                <div class = "row">
                    <div class = "left-board-icon"><i class = "far fa-circle"></i></div>
                    <div class = "browse">Browse channels</div>
                </div> 
            </div>
<!-- LEFT-BLOCK-6 -->
            <div class = "left-block-6">
                <div class = "text-row">
                    <div class = "text">MORE FROM YOUTUBE</div>
                </div>  
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fab fa-youtube"></i></div>
                    <div>Youtube Premium</div>
                </div>
                <div class = "row">
                    <div class = "live-icon"><i class = "fas fa-rss-square"></i></div>
                    <div>Live</div>
                </div>
            </div>
<!-- LEFT-BLOCK-7 -->
            <div class = "left-block-7"> 
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-cog"></i></div>
                    <div>Settings</div>
                </div>
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-flag"></i></div>
                    <div>Report History</div>
                </div>
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-question-circle"></i></div>
                    <div>Help</div>
                </div>
                <div class = "row">
                    <div class = "left-board-icon"><i class = "fas fa-comment-alt"></i></div>
                    <div>Send feedback</div>
                </div>
            </div>
<!-- LEFT-BLOCK-8 -->
            <div class = "left-block-8">
                <div class = "block-8-row">
                    <div>About</div>
                    <div class = "block-8-element">Press</div>
                    <div class = "block-8-element">Copyright</div>
                </div>
                <div class = "block-8-row-center">
                    <div>Contact us</div>
                    <div class = "block-8-element">Creators</div>
                </div>
                <div class = "block-8-row">
                    <div>Advertise</div>
                    <div class = "block-8-element">Developers</div>
                </div>
            </div>
<!-- LEFT-BLOCK-9 -->
            <div class = "left-block-9">
                <div class = "block-9-row">
                    <div>Terms</div>
                    <div class = "block-9-element">Privacy</div>
                    <div class = "block-9-element">Policy & Safety</div>
                </div>
                <div class = "block-9-row-center">
                    <div class = "block-9-element-center">Test new features</div>
                </div>
            </div>
<!-- LEFT-BLOCK-10 -->
            <div class = "left-block-10">
                <div class = "block-10-row">© 2019 Google LLC YouTube, a Google company</div>
            </div>
        </div>
<!-- RIGHT-BOARD --> 
        <div class = "right-board">
            <div class = "right-top-bar">
                <div class = "right-top-left">
                    <div class = "security-info"><i class = "fas fa-info-circle"></i></div>
                    <div class = "terms">Our Terms of Service have been updated. Please review the new Terms.</div>
                </div>
                <div class = "right-top-right">
                    <div>OK</div>
                    <div class = "terms-review">REVIEW</div>
                </div>
            </div>
            <div class = "right-block-1">
                <div class = "block-1-left">
                    <img src = "Icons/Logo_Youtube.png" height = "30"/>
                    <div class = "ad-text">Our new music streaming service is here</div>
                    <div class = "ad-button">LET'S GO</div>
                </div>
                <div class = "block-1-right">
                    <div class = "delete-button">X</div>
                </div>
            </div>
            <div class = "right-block-2">
<!-- FIRST-VIDEO-ROW -->
                <div class = "right-row">
                    <div class = "right-title-row-trending">Trending</div>
                    <div class = "right-video-row">
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">ESTE JUGADOR NO QUIERE FICHAR POR EL CITY.....</div>
                            <div class = "video-text">
                                <div>DjMaRiiO</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">930K views · 19 hours ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">Demasiados perfiles falsos por un viaje gratis</div>
                            <div class = "video-text">
                                <div>Luisito Comunica</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">5.7M views · 1 day ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">Contouring para la vida real | Tutorial paso a paso</div>
                            <div class = "video-text">
                                <div>ratolina</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">126K views · 15 hours ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">ROSALIA, Ozuna - Yo x Ti, Tu x Mi (Official Video)</div>
                            <div class = "video-text">
                                <div>ROSALIA</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">8.3M views · 18 hours ago</div>
                        </div>
                    </div>
                </div>
<!-- SECOND-VIDEO-ROW -->
                <div class = "right-row">
                    <div class = "right-title-row">
                        <div class = "right-title-left">
                            <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                            <div class = "right-title-author">CNCO</div>
                            <div class = "right-title-text">Recommended channel</div>
                        </div>
                        <div class = "right-title-right">
                            <div class = "subscribe-button">SUBSCRIBE 9.2M</div>
                        </div>
                    </div>
                    <div class = "right-video-row">
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">ESTE JUGADOR NO QUIERE FICHAR POR EL CITY.....</div>
                            <div class = "video-text">
                                <div>DjMaRiiO</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">930K views · 19 hours ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">Demasiados perfiles falsos por un viaje gratis</div>
                            <div class = "video-text">
                                <div>Luisito Comunica</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">5.7M views · 1 day ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">Contouring para la vida real | Tutorial paso a paso</div>
                            <div class = "video-text">
                                <div>ratolina</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">126K views · 15 hours ago</div>
                        </div>
                    </div>
                </div>
<!-- THIRD-VIDEO-ROW -->
                <div class = "right-row">
                    <div class = "right-title-row">
                        <div class = "right-title-left">
                            <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                            <div class = "right-title-author">Adventure Movies · Topic</div>
                            <div class = "right-title-text">Recommended channel</div>
                        </div>
                        <div class = "right-title-right">
                            <div class = "subscribe-button">SUBSCRIBE 143K</div>
                        </div>
                    </div>
                    <div class = "right-video-row">
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">ESTE JUGADOR NO QUIERE FICHAR POR EL CITY.....</div>
                            <div class = "video-text">
                                <div>DjMaRiiO</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">930K views · 19 hours ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">Demasiados perfiles falsos por un viaje gratis</div>
                            <div class = "video-text">
                                <div>Luisito Comunica</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">5.7M views · 1 day ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">Contouring para la vida real | Tutorial paso a paso</div>
                            <div class = "video-text">
                                <div>ratolina</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">126K views · 15 hours ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">ROSALIA, Ozuna - Yo x Ti, Tu x Mi (Official Video)</div>
                            <div class = "video-text">
                                <div>ROSALIA</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">8.3M views · 18 hours ago</div>
                        </div>
                    </div>
                </div>
<!-- FOURTH-VIDEO-ROW -->                
                <div class = "right-row">
                    <div class = "right-title-row">
                        <div class = "right-title-left">
                            <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                            <div class = "right-title-author">Recipes · Topic</div>
                            <div class = "right-title-text">Recommended channel</div>
                        </div>
                        <div class = "right-title-right">
                            <div class = "subscribe-button">SUBSCRIBE 66.3K</div>
                        </div>
                    </div>
                    <div class = "right-video-row">
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">ESTE JUGADOR NO QUIERE FICHAR POR EL CITY.....</div>
                            <div class = "video-text">
                                <div>DjMaRiiO</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">930K views · 19 hours ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">Demasiados perfiles falsos por un viaje gratis</div>
                            <div class = "video-text">
                                <div>Luisito Comunica</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">5.7M views · 1 day ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">Contouring para la vida real | Tutorial paso a paso</div>
                            <div class = "video-text">
                                <div>ratolina</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">126K views · 15 hours ago</div>
                        </div>
                        <div class = "right-video-column">
                            <div class = "video"><iframe width = "250" height = "150" src = "https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                            <div class = "video-title">ROSALIA, Ozuna - Yo x Ti, Tu x Mi (Official Video)</div>
                            <div class = "video-text">
                                <div>ROSALIA</div>
                                <div class = "video-icon"><i class = "far fa-check-square"></i></div>
                            </div>
                            <div class = "video-views">8.3M views · 18 hours ago</div>
                        </div>
                    </div>
                </div>
            </div>
        </div> 
    </div>
</body>
</html>